» Ubuntu » パッケージ

Error

two or more packages specified (gnobots2 lucid)